<?xml version="1.0" encoding="UTF-8"?>
<CustomField xmlns="http://soap.sforce.com/2006/04/metadata">
    <fullName>If_yes_enter_account_numbers__c</fullName>
    <externalId>false</externalId>
    <inlineHelpText>Enter account numbers here if customer has existing accounts.</inlineHelpText>
    <label>If yes, enter account numbers</label>
    <length>32768</length>
    <trackFeedHistory>false</trackFeedHistory>
    <trackHistory>false</trackHistory>
    <type>LongTextArea</type>
    <visibleLines>3</visibleLines>
</CustomField>
